Installation

In order to use PyStan make sure your system satisfies the requirements:

  • Python ≥3.7
  • Linux or macOS
  • x86-64 CPU
  • C++ compiler: gcc ≥9.0 or clang ≥10.0.

Install PyStan with pip. The following command will install PyStan:

python3 -m pip install pystan